Subject: Re: [SUA issue 17] IPSP cases.

From: Jeff Copley <[email-masked]>
Date: Wed, 22 Aug 2001 10:27:35 -0500

Hello Sandeep,

With respect to your point one, if I break this into SS7 terms, then you
are doing intermediate translations to get to your final destination. 
To me, AMF is just another form of GTT under a different name.  It gets
addressing information so that it can forward the message on.  Given
this, I think that both M3UA (non-backhaul) and M2PA can both accomplish
this same task.

Kind Regards,

Jeff

[email-masked] wrote:
> 
> Hi ,
> 
> Let me begin some discussions on this issue by asking some questions ..
> 
> 1) Does SUA allows SG-ASP1 -ASP2 architecture. So A message is received from SS7
> network at SG. SCCP at SG passes that message to SUA at SG. SUA as SG applies
> AMF to called address and pass the message to ASP1. ASP1 applies AMF to relay
> the message to ASP2. At ASP2 message is passed to SUA user.  If SUA allows this
> , IMO SUA is the only sigtran adaptation layer that can work in this
> configuration . Can we  present this case with a diagram similar to one in
> section 1.3.2 and 1.3.3 ?
> 
> 2) ASP management procedures
> Figure in section 5.2.1 seems to be incomplete.  I think  ASPs  asp-b1 asp-b2 on
> node "IP SEP B"  should be sending ASP-UP and ASP-ACTIVE messages before message
> flow can start IP SEP B to IP SEP A. Please clarify ?
> 
> Best Regards,
> -Sandeep
> 
> [email-masked] on 08/14/2001 12:52:13 PM
> 
> Please respond to [email-masked]
> 
> To:   "sigtran" <[email-masked]>
> cc:    (bcc: Sandeep Mahajan/HSS)
> 
> Subject:  [SUA issue 17] IPSP cases.
> 
> -----Original Message-----
> From: ext Brian F. G. Bidulock [mailto:[email-masked]]
> Sent: 06 August, 2001 23:03
> To: Loughney John (NRC/Helsinki); Lyndon Ong
> Subject: SUAv7: IPSP cases.
> 
> This is an issue for SUA Last Call:
> 
> Insufficient considerations for IPSP to IPSP case.
> 
> --brian
> 
> --
> Brian F. G. Bidulock
> 
>   ------------------------------------------------------------------------
> 
> ¦ The reasonable man adapts himself to the ¦
> [email-masked]    ¦ world; the unreasonable one persists in  ¦
> http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
>                         ¦ Therefore  all  progress  depends on the ¦
>                         ¦ unreasonable man. -- George Bernard Shaw ¦
> 
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to
> [email-masked]
> 
>   ------------------------------------------------------------------------
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]